  body  {
  background-image: url(/infocentre_dana/physical/phoenix.gif);
  background-color: #450e00;
  background-attachment: fixed;
  background-position: center;
  text-align: center;
}

h4 {font-size: 30px; text-align: left; margin-left: 20px; margin-right: 20px; color: #fab74b; font-family: "constantia"; font-weight: lighter;}
h1 {font-size: 30px; text-align: left; margin-left: 20px; margin-right: 20px; color: #fab74b; font-family: "constantia"; font-weight: lighter;}
h2 {font-size: 22px; text-align: left; margin-left: 20px; margin-right: 20px; color: #fab74b; font-family: "constantia"; font-weight: lighter;}
h3 {font-size: 13px; text-align: left; margin-left: 20px; margin-right: 20px; color: #fab74b; font-family: "constantia"; font-weight: lighter;}
p {font-size: 15px; text-align: left; margin-left: 20px; margin-right: 20px; color: #fab74b; font-family: "constantia"; font-weight: lighter;}

ul {font-size: 15px; text-align: left; margin-left: 20px; margin-right: 20px; color: #fab74b; font-family: "constantia"; font-weight: lighter;}
li {font-size: 15px; text-align: left; margin-left: 20px; margin-right: 20px; color: #fab74b; font-family: "constantia"; font-weight: lighter;}

a:link {color: #ffa927;}  
a:visited {color: #c4c4c4;}  
a:hover {color: #fcfcfc;}  
a:active {color: #f1f1f1;}

::-moz-selection {
  color: #7e5a32;
  background: none;
}
::selection {
  color: #ac7c46;
  background: none;
}

.box {
  margin: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  background-color: #360a0033;
  border: 3px double #fab74b;
}
.mainbox {
  margin: 5px auto 5px auto;
  width: 800px;
  background-color: #360a0077;
  border: 3px double #fab74b;
}
.filler {
  margin: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 150px;
}
.wrapper {
  margin: 5px;
  margin-left: auto;
  margin-right: auto;
  width: 900px;
  height: 300px;
}
